#!/bin/bash

# first device connected

idf.py -DROLE=SENDER build

ret_val=$?

if (($ret_val != 0)); then
	exit
fi

image_enc/encrypt.py build/wellhub.bin build/wellhub.enc
cp build/wellhub.bin /var/www/esp_ota

